/* videoJS CSS ----------------------- */

.search-bar {
    position: absolute;
    width: 100%;
    z-index: 99;
    background: black;
    padding: 0 5px;
    height: 48px;
    top: -48px;
    -webkit-transition: top .4s ease;
    -moz-transition: top .4s ease;
    transition: top .4s ease;
}
.search-bar .search-text {
    width: 65%;
    margin-left: 5px;
    margin-top: 8px;
    background: transparent;
    color: white;
}
.search-bar .search-text:focus {
    background: transparent;
    outline: none;
    border: none;
    box-shadow: none;
    color: white;
}
.search-bar .search-close-btn img {
    width: 70%;
    cursor: pointer;
}
.search-bar-active {
    top: 0;
}
/* in-content-search start */
.in-content-search-icon {
    display: inline-block;
    background-image: url( http://cdn.rtl.hu/site/rtl-search-icon.png );
    background-repeat: no-repeat;
    margin: 0.5rem;
    width: 1.3125rem;
    height: 1.3125rem;
    cursor: pointer;
}
.in-content-search {
    width: calc(100% - 170px) !important;
}
.search-header-title {
    min-height: 5rem;
    height: auto !important;
    line-height: 1.7rem !important;
    padding: 15px !important;
    display: flex;
    align-items: center;
}
@media only screen and (min-width: 58.1875em) {
    .next-search-header-title {
        width: calc(100% + 30px) !important;
    }
}
/* in-content-search end */
.newsRow {
    margin: 0 !important;
}
.no_pad_side {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.channelLogos ul li a {
    padding: 15px 25px;
    cursor: pointer;
}
.channelLogos ul li a:hover {
    background-color: transparent;
}
.channelLogos ul {
    border-bottom: 1px solid #a2a2a2;
    text-align: center;
    margin: 0;
}
.showList {font-size: 14px;margin-bottom: 10px;display: flex;align-items: center;}
.showName {width: 185px;padding: 0 0 0 10px !important;}
.chlogo {
    display: inline-block;
    list-style-type: none;
    width: 40px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: 5px 4px;
}

.rtl2 {
    background-image: url(../../images/RTL2_logo.png);
}

.film {
    background-image: url(../../images/FILM+_logo.png);
}

.cool {
    background-image: url(../../images/Cool_logo_2014.png);
}
.comet-logo {
    background-image: url(../../images/comet-logo.png);
    width: 100%;
    height: 30px;
    margin-bottom: 15px;
    /*margin-left: 1.1rem;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.comet-logo a {
    width: 100%;
    height: 100%;
    position: absolute;
}

.valasztasok-logo {
    background-image: url(../../images/valasztasok-logo.png);
    width: 100%;
    height: 45px;
    margin-bottom: 15px;
    margin-top: 15px;
    /*margin-left: 1.1rem;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.valasztasok-logo a {
    width: 100%;
    height: 100%;
    position: absolute;
}

.rtlklub {
    background-image: url(../../images/rtl-klub.png);
}
.rtlgold {
    background-image: url(../../images/rtl-gold-logo.png);
}
.muzsikatv {
    background-image: url(../../images/muzsika-tv-logo.png);
}
.showListUl {
    margin-left: 5px !important;
}
.episodes-more-recents-btn, .episodes-less-recents-btn {
    cursor: pointer !important;
}
.episodes-more-recents-btn:before {
    top: 1.2rem;
}
/* Widget boxes */

.mediaSectionWrapper.container-8-4,
.widgetbox.article {
    box-shadow: 0px 1px 2.9px 0.1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 2.9px 0.1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 2.9px 0.1px rgba(0, 0, 0, 0.2);
}

/*Reg css*/
.registrationContainer, .userDataContainer {
    position: absolute;
    background-color: rgba(0,0,0,.55);
    z-index: 999999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.panelContainer {
    /*width: 500px;*/
    position: relative;
    margin: 65px auto;
    /*box-shadow: 4px 4px 6px rgba(0,0,0,.8);*/
}

.panelContainer ul li {
    width: 28%;
    font-weight: bold;
}
.regPanelHeader {
    background-color: #424242;
}
.regPanelHeader ul {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    text-align: center;
    position: relative;
}
.regPanelHeader ul li a {
    margin-bottom: 0 !important;
}
.reg-tab a {
    background-color: #555555 !important;
    padding: 9px 0px !important;
    color: #dddddd !important;
    margin: 0.66rem 0.07rem !important;
    font-size: 0.9rem !important;
}

.reg-tab.active a {
    background-color: #ffffff !important;
    color: #666666 !important;
}

.reg-content {
    background-color: #ffffff;
    color: #343434;
}

.reg-content .rcmd-title, .reg-content .rcmd-title-sub {
    color: #ffffff;
}
.login-footer {
    background-color: #ae201f;
    color: #ffffff;
    min-height: 70px;
    padding: 10px;
    margin-top: 10px;
}
.footer-info-text {
    font-size: 14px;
    margin: 0px 0 10px 0;
}
.login-body-text, .login-body-text-facebook {
    text-align: justify;
    font-size: 0.8rem;
    padding: 10px 0;
}
.login-input {
    padding:0;
}

.login-input input {
    color: balck !important;
    border-color: #000000;
    padding-left: 2.2rem !important;
}
.login-header {
    padding: 0 20px;
}
.login-input i {
    color: #000000;
}

.login-input .input-icon {
    position: absolute;
    top: 0.7rem;
    left: 0.5rem;
}
.reg-content-tabs .custom-checkbox {
    padding: 0;
}
.reg-content-tabs .forgotten-password {
    padding: 5px 0 0 0;
}
.login-button-holder {
    text-align: center;
    /*background-color: #1d1d1b;*/
    color: #e7e7e5;
}

.login-button-holder .login-button {
    width: 100%;
    font-weight: bold;
    font-size: 0.85rem;
    cursor: pointer;
    margin: 0;
    color: white;
    background-color: black;
    height: 37px;
    padding: 0px;
}

.login-button {
    width: 100%;
    font-weight: bold;
    font-size: 0.85rem;
    cursor: pointer;
    margin: 0;
    background: none;
    color: white;
}

.login-button-holder .login-button:hover {
    background: black;
}

.login-button:hover {
    background: none;
    color: white;
}

.login-button:focus {
    color: white;
    outline: none;
}

.registration-button-holder {
    text-align: center;
}

.registration-button {
    padding: 0.5rem;
    font-weight: bold;
    font-size: 0.85rem;
    color: #ffffff;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.reg-body-text {
    font-size: 0.8rem;
}

.reg-left-icon {
    background-image: url("../../images/reg-left-logo.png");
    padding: 24px;
    background-repeat: no-repeat;
}

.login-input span {
    font-size: 0.9rem;
}

.forgotten-password {
    font-size: 0.8rem;
    font-weight: bold;
}

.custom-radio input[type="radio"], .custom-radio-vote input[type="radio"] {
    display:none;
}

.custom-radio label, .custom-radio-vote label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    /*padding-left: 25px;*/
    margin-right: 15px;
    font-size: 13px;
    line-height: 15px;
}

.custom-radio label:before, .custom-radio-vote label:before {
    border-radius: 12px;
}

.custom-radio label:before, .custom-checkbox label:before, .custom-radio-vote label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: relative;
    background-color: #ffffff;
    border: 1px solid #464646;
}

.custom-radio label:before, .custom-radio-vote label:before {
    bottom: 0;
    position: absolute;
    left: -20px;
}

.custom-checkbox label:before {

}

.custom-checkbox-label-dark label {
    color: #ffffff !important;
    font-size: 1rem;
}

.custom-checkbox-label-light label {
    color: #343434 !important;
    font-weight: bold;
    font-size: 0.8rem;
}

.custom-radio input[type=radio]:checked + label:before, .custom-radio-vote input[type=radio]:checked + label:before {
    /*content: "\2022";
    color: #d91a12;
    font-size: 39px;
    line-height: 15px;
    bottom: -8px;*/
    content: "\2022";
    color: #d91a12;
    font-size: 39px;
    line-height: 15px;
    bottom: 0;
    position: absolute;
    left: -20px;
}

.custom-radio-vote label:before {
    background-color: transparent;
    border: 2px solid #5a5a5a;
}

.custom-radio-vote input[type=radio]:checked + label:before {
    border-color: #d1d2d6;
    line-height: 13px;
    /*bottom: 1px;*/
}

.custom-radio-vote label {
    color: #c1bfc0;
}

.custom-checkbox input[type=checkbox] {
    display: none;
}

.custom-checkbox label {
    /*margin-left: 1.5rem !important;*/
    margin-right: 0rem;
    left: -5px;
}

.custom-checkbox label:before {
    margin-right: 0rem;
    bottom: -2px;
    left: -6px;
}

.custom-checkbox input[type=checkbox]:checked + label:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #d91a12;
    text-align: center;
    line-height: 15px;
    position: relative;
    bottom: 0px;
}

.custom-logout-icon {
    top: 1px;
    position: relative;
    left: 5px;
}

.login-input .help-block {
    position: relative;
    top: -5px;
    color: #D71919;
    font-weight: bold;
    font-size: 0.8rem;
}

.registration-button-form, .profile-button {
    text-align: center;
    color: #ffffff;
    background-color: #d71919;
    padding: 0.6rem 0;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
}

.registration-button-form:hover, .registration-button-form:focus, .profile-button:hover, .profile-button:focus {
    background-color:#d71919;
    color:white;
}



.facebook-login {
    width: 80%;
    margin: 10px auto;
    background-color: rgb(66, 66, 66);
    padding: 10px;
    text-align: center;
    position: relative;
}

.facebook-login span {
    font-size: 1rem;
}

.facebook-login i {
    font-size: 1.2rem;
    color: #fff;
}

.facebook-login span b {
    color: #f8c540;
}

.facebook-login .auth-clients {
    margin: 0;
}

.no-float {
    float:none !important;
}

.center-div {
    margin: 0 auto;
}

.reg-button-holder {
    padding-left: 0;
    text-align: center;
}

.login-button-holder .login-button::-moz-focus-inner {
    border: 0; padding: 0; margin:0;
}
.close--icon {
    position: absolute !important;
    right: -22px;
    width: auto !important;
    top: -15px;
    color: white;
    cursor: pointer;
    font-size: 20px;
}
.reg-content {
    padding-bottom: 0 !important;
}
.facebook-login span a {
    color: #fff;
}
.regPanel {
    padding: 15px 31px !important;
}
.login-input .no-padding {
    padding: 0;
}
.login-input label, #profilePanel label {
    font-size: 14px;
}
.regInfoText {
    padding: 5px 0;
}
@media only screen and (max-width: 480px) {
    .regPanelHeader ul {
        flex-direction: column;
    }
    .panelContainer ul li {
        width: 100%;
    }
    .panelContainer ul li a {
        margin-top: 0 !important;
    }
    .regPanelHeader {
        padding: 0 !important;
    }
    .regPanelHeader .loginTab {
        margin-top: 10px;
    }
    .close--icon {
        right: -6px;
        top: -16px;
    }
}
/*Reg css*/

/************* COOKIE ***************/
.cookie-container-most {
    position: fixed;
    bottom: -110px;
    background-color: black;
    z-index: 999;
    padding: 10px;
    border-top: 5px solid #E20000;/*
    -webkit-transition: bottom 1.7s 1s ease-in;
    -moz-transition: bottom 1.7s 1s ease-in;
    -ms-transition: bottom 1.7s 1s ease-in;
    -o-transition: bottom 1.7s 1s ease-in;
    transition: bottom 1.7s 1s ease-in;*/
}

.cookie-container-visible-most {
    bottom: 0px !important;
}

.cookie-text-most {
    font-size: 0.8rem;
    text-align: center;
}

.accept-cookie-btn-holder-most {
    text-align: right;
}

.accept-cookie-btn-most, .more-info-cookie-btn-most {
    padding: 5px 20px;
    cursor: pointer;
    font-size: 0.77rem;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.accept-cookie-btn-most {
    border: 2px solid #177217;
    padding: 5px 47.99px;
}

.accept-cookie-btn-most:hover {
    box-shadow: inset 0 0 85px #0B410B;
}

.more-info-cookie-btn-most:hover {
    box-shadow: inset 0 0 85px #515151;
}

.more-info-cookie-btn-most {
    border: 2px solid #A0A0A0;
}

@media only screen and (max-width:639px) {
    .accept-cookie-btn-holder-most, .more-info-cookie-btn-holder-most {
        text-align: center !important;
    }

    .more-info-cookie-btn-holder-most {
        margin-top: 15px;
    }

    .cookie-container-most {
        bottom: -250px;
        /*-webkit-transition: bottom 2.2s 1s ease-in;
        -moz-transition: bottom 2.2s 1s ease-in;
        -ms-transition: bottom 2.2s 1s ease-in;
        -o-transition: bottom 2.2s 1s ease-in;
        transition: bottom 2.2s 1s ease-in;*/
    }
}
/************* COOKIE ***************/

/************* DEBUG MODE ***************/
.debug-div {
    border: 1px dashed red;
    margin: 15px 7px;
    overflow-x: hidden;
    overflow-y: visible;
}
.debug-ad-div {
    background: rgba(252,62,62,.8);
}

.debug-info {
    background: rgba(0,0,0,.8);
    font-size:0.8rem;
    z-index: 99999999;
    padding: 5px;
    float: none !important;
    color: rgba(255,255,255,1);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9) ;
    overflow: inherit;
    position: absolute;
    display:none;

    width: 95%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0 10px 10px;
    margin-top: 5px;
    box-shadow: 0px 0px 10px 0px black;
    border: 1px solid #f1e9e9;
    line-height: 1.1;
}

.debugBtn {
    float: right;
    max-width: 16px;
    max-height: 16px;
    display:none;
    z-index: 999;
    position: relative;
    -webkit-filter: drop-shadow(2px 2px 2px white);
    filter: drop-shadow(2px 2px 2px white);
}

.debug-widget {
    background: rgba(0,0,0,.9);
    font-size:0.8rem;
    z-index: 99999999;
    position: fixed;
    left: 0;
    bottom: 0%;
    padding: 5px;
    box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.3) ;
    color: rgba(255,255,255,1);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9) ;
    display:none;
    line-height: 1.1;
    border-top: 1px solid #b5afaf;
    left: 0%;
    width: 100%;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
}

.debugMini {
    left: -100%;
}

.setMax {
    right: -46px !important;
    background: rgba(0,0,0,.8);
    padding: 5px 19px 5px 15px;
    cursor: pointer;
}

.setMini {
    position: absolute;
    right: 18px;
    font-size: 33px;
    bottom: 5px;
    font-weight: bold;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    cursor: pointer;
}

.exitDebug {
    position: absolute;
    font-size: 22px;
    right: 15px;
    top: 5px;
    cursor: pointer;
}

.debugWidgetBtn {
    position: fixed;
    left: 10px;
    bottom: 15px;
    margin: 0;
    max-width: 32px;
    max-height: 32px;
    -webkit-filter: drop-shadow(2px 2px 2px white);
    filter: drop-shadow(2px 2px 2px white);
}
/************* DEBUG MODE ***************/
.cookie-container {
    position: fixed;
    bottom: -110px;
    left: 0;
    background-color: black;
    z-index: 999;
    padding: 10px;
    border-top: 5px solid #f3f3f3;/*
    -webkit-transition: bottom 1.7s 1s ease-in;
    -moz-transition: bottom 1.7s 1s ease-in;
    -ms-transition: bottom 1.7s 1s ease-in;
    -o-transition: bottom 1.7s 1s ease-in;
    transition: bottom 1.7s 1s ease-in;*/
}

.cookie-container-visible {
    bottom: 0px !important;
}

.cookie-text {
    font-size: 0.8rem;
    text-align: center;
    color: #fff;
    padding-bottom: 10px;
}

.accept-cookie-btn-holder {
    text-align: right;
}

.accept-cookie-btn, .more-info-cookie-btn {
    padding: 5px 20px;
    cursor: pointer;
    color: #fff;
    font-size: 0.77rem;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.accept-cookie-btn {
    border: 2px solid #177217;
    padding: 5px 47.99px;
}

.accept-cookie-btn:hover {
    box-shadow: inset 0 0 85px #0B410B;
}

.more-info-cookie-btn:hover {
    box-shadow: inset 0 0 85px #515151;
}

.more-info-cookie-btn {
    border: 2px solid #A0A0A0;
}

@media only screen and (max-width:639px) {
    .accept-cookie-btn-holder, .more-info-cookie-btn-holder {
        text-align: center !important;
    }

    .more-info-cookie-btn-holder {
        margin-top: 15px;
    }

    .cookie-container {
        bottom: -250px;
        /*-webkit-transition: bottom 2.2s 1s ease-in;
        -moz-transition: bottom 2.2s 1s ease-in;
        -ms-transition: bottom 2.2s 1s ease-in;
        -o-transition: bottom 2.2s 1s ease-in;
        transition: bottom 2.2s 1s ease-in;*/
    }
}
.episodes-search .search-input {
    background-color: transparent !important;
}
.search-wrap .search-input {
    padding-left: 2.1rem;
    text-transform: capitalize;
    color: #f2f2f2;
}
.search-wrap {
    position: relative;
}
.search-wrap input {
    background-color: transparent;
}
.search-wrap .thresshold-progress {
    position: absolute;
    bottom: 17px;
    height: 2px;
    width: 0%;
    margin-left: 1px;
    margin-right: 1px;
    opacity: 0;
    background-color: #cb0606;
    transition: all 0.3s ease-out;
}
.search-wrap .search-icon {
    position: absolute;
    top: 0.4rem;
    left: 0.6rem;
    font-size: 1.2rem;
}
.search-wrap .search-input {
    padding-left: 2.1rem;
    text-transform: capitalize;
    color: #f2f2f2;
    border: 1px solid #f2f2f2;
}
.gallery__meta.mCustomScrollbar .mCSB_inside > .mCSB_container {
    margin-right: 0px !important;
}
.gallery__container .gallery__item {
    overflow: auto;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
}
@media only screen and (max-width: 931px) {
    .gallery__container .gallery__item {
        display: block;
    }
    .gallery-info-only-full {
        display: none;
    }
    .gallery__container .gallery__item {
        overflow: hidden;
    }
}

@media only screen and (min-width: 40.0625em) {
    .article__text__video {
        margin-left: -3.125rem;
        width: 118.6%;
    }
}
.gameBtn{
    margin-bottom: 0.625rem;
    width: 100%;
    height: 90px;
    padding: 0;
    background-size: cover;
    box-shadow: inset 0 0 1000px rgba(100,100,100, 0.85);
    background-position: center center;
    -webkit-filter: grayscale(60%); /* Safari 6.0 - 9.0 */
    filter: grayscale(60%);
}
@media only screen and (max-width: 931px) {
    .gameBtn {
        max-width: 300px;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}
.gameBtn:first-child {
    margin-top: 1.25rem;
}
.gameBtn:last-child {
    margin-bottom: 1.25rem;
}
.gameBtn h2 {
    font-size: 1.5em;
}
.gameBtn a {height: 100%;}
.gameBtn:hover {
    box-shadow: inset 0 0 1000px #444;
    -webkit-filter: grayscale(60%); /* Safari 6.0 - 9.0 */
    filter: grayscale(60%);
}
.gameImg {
    background-image: url(../../hir_images/jatek.jpg);
}
.voteImg {
    background-image: url(../../hir_images/szavazas.jpg);
}
.mostImg {
    background-image: url(../../hir_images/most-image.png);
}
.adocean-rtl {
    text-align: center;
    /*background: #121212;*/
}
.large-12 .adocean-rtl {
    margin-left: -30px;
}
.adocean-rtl center,
.adocean-rtl > div {
    padding: 10px 0;
}
.show__sidebar .adocean-rtl {
    background: transparent;
}
.show__sidebar {
    height: auto !important;
}
.editoral__recommend {
    margin: 20px 0;
}
.large-4 .editoral__recommend__section .section__show-heading {
    line-height: 1.2;
}
@media only screen and (max-width: 931px) {
    .editoral__recommend__section {
        margin: 0 0 0 15px;
    }

    .widgetbox:first-child {
    // padding-top: 40px;
    }

    .blogEmbedHtml {
        text-align: center;
    }
}
.toTheTop:before {
    content: '\f0d8';
    position: absolute;
    top: -7px;
    font-size: 2rem;
    left: 10px;
}
.toTheTop {
    background: rgba(0,0,0,.6);
    font-family: 'FontAwesome';
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999999;
    background-size: cover;
    cursor: pointer;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    border: 3px solid;
    border-radius: 100%;
    display: none;
}
.toTheTop:hover {
    bottom: 25px;
}
.social__celeb__title {
    color: #828282;
    font-size: 11px;
    cursor: pointer;
    border-right: 1px solid #b0b0b0;
    padding: 0 5px;
    line-height: 11px;
    display: inline-block;
}
.social__celeb__title:last-child {
    border-right: none;
}
.celeb__tags {
    margin-bottom: 0.7rem;
}
@media only screen and (max-width: 500px) {
    .social__celeb__title {
        width: 100%;
        border-right: none;
    }

    .votePanelAnswerImage {
        display: none;
    }
}
.newsVoteBtnHolder {
    margin: 10px 10px 25px;
}

.link--fokusz {
    color: #8b81ff;
}

.link--fokusz:hover {
    color: #7971dc !important;
}

.link--hirado {
    color: #4ed6db;
}

.link--hirado:hover {
    color: #48c4c9 !important;
}

.link--xxi {
    color: #beb039;
}

.link--xxi:hover {
    color: #e3d77e;
}

.link--balo {
    color: #03a8dc;
}

.link--balo:hover {
    color: #d0eaf4;
}

.link--hazonkivul {
    color: #fcaf36;
}

.link--hazonkivul:hover {
    color: #e3a74d !important;
}

.link--idojaras {
    color: #ff6f50;
}

.link--idojaras:hover {
    color: #e16f53;
}

.link--portre {
    color: #d276bd;
}

.link--portre:hover {
    color: #b572a9;
}

.hiddenLightBox {
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.8);
    position: fixed;
    z-index: 999;
    display: none;
    top: 0;
    left: 0;
}

.hiddenLightBox textarea {
    font-family: Menlo, Monaco, monospace;
    resize: none;
    border: none;
    font-size: 11px;
    background: rgba( 255,255,255,.75 );
    height: 60px !important;
    width: 100% !important;
    position: relative;
    box-shadow: 0 0 10px 3px black;
    padding: 6px;
}

.hiddenLightBox .boxChild {
    margin: 15% 20%;
    position: relative;
}

.closeBtn {
    position: absolute;
    background-color: rgba(0,0,0,.8);
    border: 2px solid white;
    border-radius: 67px;
    top: -8px;
    right: -11px;
    font-size: 11px;
    color: white;
    font-weight: bold;
    cursor:pointer;
    z-index:999;
    box-shadow: 0 0 10px rgba(255,255,255,.0);
    line-height: 0.9;
    padding: 6px 7px;
}

.closeBtn:hover {
    color: black;
    background-color: white;
    /*	box-shadow: 0 0 10px rgba(255,255,255,.75);
        -webkit-transition: box-shadow .5s ease;
        -moz-transition: box-shadow .5s ease;
        -o-transition: box-shadow .5s ease;
        transition: box-shadow .5s ease;
    */
}

div[id^=copyEmbedCode] {
    min-width: 200px;
    width: 30%;
    margin: 15px auto;
    padding: 8px;
    font-size: 14px;
    text-align: center;
    background-color: black;
    color: white;
    border: 1px solid white;
    cursor: pointer;
}

.news-video a.social__icon, .lazyContainer a.social__icon {
    float: left;
}
.most-age-confirmation {
    position: fixed;
    top: 0;
    z-index: 99999;
    background-color: rgb(0,0,0);
    height: 100%;
    width: 100%;
    left: 0;
    color: white;
}

.most-age-text-container {
    width: 50%;
    margin: 15px auto;
    text-align: center;
}

@media only screen and (max-width:698px) {
    .most-age-text-container {
        width: 85%;
    }
}

@media only screen and (max-width:425px) {
    .most-age-text-container {
        width: 100%;
    }
}

.over18, .under18 {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    margin: 5px 0;
}

.over18 {
    border: 2px solid #0B680B;
}

.under18 {
    border: 2px solid #FD3131;
}

.over18:hover {
    background-color: rgba(11, 104, 11, 0.44);
}

.under18:hover {
    background-color: rgba(253, 49, 49, 0.44);
}

.most-age-18 {
    border: 3px solid rgba(253, 49, 49, 1);
    padding: 10px 10px 10px 9px;
    border-radius: 80px;
    margin: 12px;
    top: -10px;
    position: relative;
}

.most-shocking {
    border: 3px solid red;
    border-radius: 100%;
    padding: 6px 20px;
    font-size: 1.5rem;
    font-weight: bold;
    color: white;
}

.most-age-text {
    padding: 12px 0 0 0;
}

.video__details__lead {
    max-height: 135px;
    overflow: hidden;

    -webkit-transition: height .125s linear;
    -moz-transition: height .125s linear;
    -ms-transition: height .125s linear;
    -o-transition: height .125s linear;
    transition: height .125s linear;
}

.text__nonwrap {
    display: block;
    max-height: inherit;
    overflow: auto;
    margin-bottom: 10px;
}

.read-more {
    font-style: italic;
    font-weight: bold;
    color: #a5cc79;
    cursor: pointer;
    display: inline-block;
}

.player .player__overlay .video__author__info__line2.small__text {
    font-size: 0.6875rem;
}

.player .vjs-title-holder {
    display: none /*!important;*/
}

.player .vjs-control-bar {
    width: calc(100% - 20px);
}

.custom__article__title {
    background: #fff;
    color: #000;
    font-weight: bold;
    font-size: 33px;
    padding: 5px 48px;
}
.custom__article {
    box-shadow: none !important;
}
.text__bold {
    font-weight: bold;
}
@media only screen and (max-width:931px) {
    .custom__article__title {
        padding: 5px 15px;
    }
}
@media only screen and (max-width:479px) {
    .news-video .vjs-control-bar {
        font-size: 9px !important;
    }
}
.noDesktop {display: none;}
@media only screen and (max-width:930px) {
    .noDesktop {display: flex;}
}
/***** Link �s Hover sz�nek t�m�kk�nt - start ******/

/* hirado */
.theme--link--hirado .article__text a {color: #4ed6db !important;}
.theme--hirado a:hover, .theme--link--hirado a:hover, a.theme--link--hirado:hover, a.theme--hirado:hover {color: #48c4c9 !important;}
.widgetbox.title a.theme--hirado:hover {color: #fff !important;}

/* fokusz */
.theme--link--fokusz .article__text a {color: #8b81ff !important;}
.theme--fokusz a:hover, .theme--link--fokusz a:hover, a.theme--link--fokusz:hover, a.theme--fokusz:hover {color: #7971dc !important;}
.widgetbox.title a.theme--fokusz:hover {color: #fff !important;}

/* fokuszplusz */
.theme--link--fokuszplusz .article__text a {color: #4b9cd4 !important;}
.theme--fokuszplusz a:hover, .theme--link--fokuszplusz a:hover, a.theme--link--fokuszplusz:hover, a.theme--fokuszplusz:hover {color: #7971dc !important;}
.widgetbox.title a.theme--fokuszplusz:hover {color: #fff !important;}

/* xxi */
.theme--link--xxi .article__text a {color: #f4e788 !important;}
.theme--xxi a:hover, .theme--link--xxi a:hover, a.theme--link--xxi:hover, a.theme--xxi:hover {color: #e3d77e !important;}
.widgetbox.title a.theme--xxi:hover {color: #000 !important;}

/* balo */
.theme--link--balo .article__text a {color: #e2f6fe !important;}
.theme--balo a:hover, .theme--link--balo a:hover, a.theme--link--balo:hover, a.theme--balo:hover {color: #d0eaf4 !important;}
.widgetbox.title a.theme--balo:hover {color: #000 !important;}

/* hazonkivul */
.theme--link--hazonkivul .article__text a {color: #f3b151 !important;}
.theme--hazonkivul a:hover, .theme--link--hazonkivul a:hover, a.theme--link--hazonkivul:hover, a.theme--hazonkivul:hover {color: #e3a74d !important;}
.widgetbox.title a.theme--hazonkivul:hover {color: #000 !important;}

/* idojaras */
.theme--link--idojaras .article__text a {color: #f0775a !important;}
.theme--idojaras a:hover, .theme--link--idojaras a:hover, a.theme--link--idojaras:hover, a.theme--idojaras:hover {color: #e16f53 !important;}
.widgetbox.title a.theme--idojaras:hover {color: #fff !important;}

/* portre */
.theme--link--portre .article__text a {color: #c77cb9 !important;}
.theme--portre a:hover, .theme--link--portre a:hover, a.theme--link--portre:hover, a.theme--portre:hover {color: #b572a9 !important;}
.widgetbox.title a.theme--portre:hover {color: #fff !important;}

/***** Hover sz�nek t�m�kk�nt - end ******/

a.tag-bg:hover, a.tag-bg:hover { color: #000 !important; background-color: #dedede !important; }
a.tag-custom-url-bg:hover, .tag-custom-url-bg > a:hover { color: #fff !important; background-color: #666 !important; }
a.show-heading__more:hover { color: #1e1e1e !important; }
a.staff-list__member__link:hover > span { color: #000 !important; border-bottom: 2px solid;  }

.section__show-heading.show-heading.theme--xxi--color,
.section__show-heading.show-heading.theme--balo--color,
.widgetbox.upload .upload__button.theme--xxi--color,
.widgetbox.upload .upload__button.theme--balo--color {
    color: #000 !important;
}

.widgetbox.upload .upload__button--icon.theme--xxi--beforeafter-bg::before,
.widgetbox.upload .upload__button--icon.theme--xxi--beforeafter-bg::after,
.widgetbox.upload .upload__button--icon.theme--balo--beforeafter-bg::before,
.widgetbox.upload .upload__button--icon.theme--balo--beforeafter-bg::after {
    background-color: #000 !important;
}

.widgetbox.upload .upload__button--icon.theme--xxi--border,
.widgetbox.upload .upload__button--icon.theme--balo--border {
    border-color: #000 !important;
}

.show__main {background: #fff;}
.tag-bg, .tag-bg > a {background-color: #f3f3f3; color: #000;}
.tag-custom-url-bg, .tag-custom-url-bg > a {background-color: #444 !important; color: #fff;}
.tag-site-name-bg, .tag-site-name-bg > a {background-color: #e3e3e3 !important; color: #000;}

.news-video .videoItem {
    border-top-left-radius: 0.625rem;
    border-bottom-left-radius: 0.625rem;
}

.news-video .with-wallpaper .videoItem, .with-wallpaper .player .player__overlay {
    border-radius: 0.625rem;
}

/*--- new hover colors ---*/

.section__show-heading.show-heading.theme--hirado--color > a {
    color: #4ed6db;
}

.section__show-heading.show-heading.theme--fokusz--color > a {
    color: #8d81ff;
}

.section__show-heading.show-heading.theme--hazonkivul--color > a {
    color: #f3b151;
}

.section__show-heading.show-heading.theme--balo--color > a {
    color: #000;
}

.section__show-heading.show-heading.theme--idojaras--color > a {
    color: #f0775a;
}

.section__show-heading.show-heading.theme--hirado--color > a:hover,
.theme--hirado--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--hirado--border-color {
    color: #48c4c9 !important;
}

.section__show-heading.show-heading.theme--fokusz--color > a:hover,
.theme--fokusz--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--fokusz--border-color {
    color: #7971dc !important;
}

.section__show-heading.show-heading.theme--hazonkivul--color > a:hover,
.theme--hazonkivul--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--hazonkivul--border-color {
    color: #e3a74d !important;
}

.section__show-heading.show-heading.theme--idojaras--color > a:hover,
.theme--idojaras--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--idojaras--border-color {
    color: #e16f53 !important;
}

.section__show-heading.show-heading.theme--portre--color > a:hover,
.theme--portre--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--portre--border-color {
    color: #b572a9 !important;
}

.section__show-heading.show-heading.theme--balo--color > a:hover {
    color: rgba(0,0,0,.6) !important;
}

.handle__ring.theme--balo--border-color,
.handle__ring.theme--xxi--border-color{
    color: #000 !important;
}

.handle__icon:hover > .handle__ring.theme--balo--border-color,
.theme--balo--color.upload__toggle:hover,
.theme--xxi--color.upload__toggle:hover,
.handle__icon:hover > .handle__ring.theme--xxi--border-color {
    color: #333 !important;
}

.section__show-heading.show-heading.theme--xxi--color > a:hover {
    color: #e3d77e !important;
}

.theme--hirado .player__overlay__title .vjs-big-play-button::before {
    background-color: #4ed6db;
}

.theme--default .player__overlay__title .vjs-big-play-button::before {
    background-color: #808080;
}

.theme--fokusz .player__overlay__title .vjs-big-play-button::before {
    background-color: #8b81ff;
}

.player__overlay__title button + button {
    display: none;
}

/*.vjs-icon-placeholder {
    display: none;
}*/

.theme--fokuszplusrz .player__overlay__title .vjs-big-play-button::before {
    background-color: #4b9cd4;
}

.theme--xxi .player__overlay__title .vjs-big-play-button::before {
    background-color: #f4e788;
}

.theme--balo .player__overlay__title .vjs-big-play-button::before {
    background-color: #03a8dc;
}

.theme--hazonkivul .player__overlay__title .vjs-big-play-button::before {
    background-color: #fcaf36;
}

.theme--idojaras .player__overlay__title .vjs-big-play-button::before {
    background-color: #ff6f50;
}

.theme--portre .player__overlay__title .vjs-big-play-button::before {
    background-color: #d276bd;
}

.theme--xxi .player__overlay__title .vjs-big-play-button::after,
.theme--balo .player__overlay__title .vjs-big-play-button::after {
    border-color: transparent transparent transparent #000;
}

.hashtag-list__title.theme--hirado:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--hirado,
.theme--hirado .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--hirado:hover {
    background-color: #48c4c9 !important;
}

.hashtag-list__title.theme--fokusz:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--fokusz,
.theme--fokusz .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--fokusz:hover {
    background-color: #7971dc !important;
}

.hashtag-list__title.theme--hazonkivul:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--hazonkivul,
.theme--hazonkivul .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--hazonkivul:hover {
    background-color: #e3a74d !important;
}

.hashtag-list__title.theme--balo:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--balo,
.theme--balo .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--balo:hover {
    background-color: #d0eaf4 !important;
}

.hashtag-list__title.theme--xxi:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--xxi,
.theme--xxi .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--xxi:hover {
    background-color: #e3d77e !important;
}

.hashtag-list__title.theme--idojaras:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--idojaras,
.theme--idojaras .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--idojaras:hover {
    background-color: #e16f53 !important;
}

.hashtag-list__title.theme--portre:hover,
.hashtag-list__item.hashtag-list__item--full:hover .hashtag-list__title.theme--portre,
.theme--portre .player__overlay__title .vjs-big-play-button:hover::before,
.more-content-by-tag .theme--portre:hover {
    background-color: #b572a9 !important;
}

.hashtag-list__title.theme--xxi {
    color: #000 !important;
}

.theme--balo .player__overlay__title .vjs-big-play-button::before {
    background-color: #e2f6fe !important;
}

.theme--balo .player__overlay__title .vjs-big-play-button::before,
.theme--xxi .player__overlay__title .vjs-big-play-button::before {
    color: #000 !important;
}

.theme--hirado--color.upload__toggle {
    color: #4ed6db !important;
}

.theme--fokusz--color.upload__toggle {
    color: #8d81ff !important;
}

.theme--hazonkivul--color.upload__toggle {
    color: #f3b151 !important;
}

.theme--idojaras--color.upload__toggle {
    color: #f0775a !important;
}

.theme--portre--color.upload__toggle {
    color: #d276bd !important;
}

.theme--balo--color.upload__toggle,
.theme--xxi--color.upload__toggle {
    color: #000 !important;
}

.article__header.theme--hirado:not(.theme--hirado--icon):hover,
.article__header.theme--fokusz:not(.theme--fokusz--icon):hover {
    color: rgba(255,255,255,.6) !important;
}

.article__header.theme--hazonkivul:not(.theme--hazonkivul--icon):hover {
    color: rgba(0,0,0,.6) !important;
}

a.article__header:hover {
    color: #fff !important;
}

a.article__header.theme--xxi:hover,
a.article__header.theme--balo:hover {
    color: #000 !important;
}

.recommend__caption--video.theme--balo--play::after,
.recommend__caption--video.theme--xxi--play::after{
    color: #000 !important;
}

@font-face {
    font-family: 'hir-upload';
    src:  url('/font/hir/hir-upload.eot?l2attq');
    src:  url('/font/hir/hir-upload.eot?l2attq#iefix') format('embedded-opentype'),
    url('/font/hir/hir-upload.ttf?l2attq') format('truetype'),
    url('/font/hir/hir-upload.woff?l2attq') format('woff'),
    url('/font/hir/hir-upload.svg?l2attq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon--upload {
    background: none;
    text-indent: 0px;
}

.hir-icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'hir-upload' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    float: left;
    margin-top: 2px;
}

.icon-upload-icon:before {
    content: "\e900";
    font-size: 15px;
    margin-right: 0.875rem;
}

/* newEditoralRecommendsListerRows-1-4 */

.recommend-rows:last-child,
.recommend-thumbnails:last-child {
    margin-bottom: 0;
}

.recommend-rows .text-box {
    width: 100%;
}

.recommend-rows .text-box,
.recommend-lister .recommend .text-box {
    width: 100%;
    padding: 1.625rem 0.625rem;
}

.recommend-lister .recommend .text-box > a:hover,
.recommend-rows .text-box > a:hover {
    color: #fff !important;
}

.section:last-child .text-box-list {
    margin-bottom: 0;
}

.recommend-rows .text-box:last-child,
.recommend-lister .text-box:last-child {
    margin-bottom: 0;
}

.recommend-rows .text-box__img--container,
.recommend-lister .text-box__img--container {
    position: relative;
    float: left;
    width: 4.5rem;
    margin-right: 1rem;
    border-radius: 4px;
}

.recommend-rows .text-box__img--container img,
.recommend-lister .text-box__img--container img {
    width: 100%;
}

.recommend-thumbnails .recommend__caption,
.recommend-rows .recommend__caption,
.news-recommend-lister .recommend__caption,
.recommend-lister .recommend__caption {
    z-index: 1;
}

.recommend-thumbnails .recommend__item:last-child,
.recommend-rows .recommend__item:last-child {
    margin-bottom: 0;
}

.recommend-thumbnails .recommend__caption::before,
.recommend-rows .recommend__caption::before,
.news-recommend-lister .recommend__caption::before,
.recommend-lister .recommend__caption::before {
    transition: background-color 0.3s ease;
}

.player__overlay__title {
    display: block !important;
}

@media only screen and (min-width: 58.1875em) {
    .player__overlay__title {
        min-height: 75px !important;
    }
}

.player__overlay__title > h1 {
    margin: 0;
}

@media only screen and (max-width: 58.1874em) {
    .player__overlay__title > h1 {
        font-size: 1.25rem !important;
        line-height: 1.4 !important;
    }
}

.player__overlay__title .vjs-big-play-button::before {
    content: "";
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    top: -8px;
    left: 1.875rem;
    border-radius: 50%;
    cursor: pointer;
}

.player__overlay__title .vjs-big-play-button::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-width: 7px 0 7px 14px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    left: 45px;
    top: 5px;
    cursor: pointer;
}

.recommend-rows .recommend__item--lead .recommend__caption--video::before,
.recommend-thumbnails .recommend__item--lead .recommend__caption--video::before,
.news-recommend-lister .recommend__item--lead .recommend__caption--video::before {
    width: 2.5rem;
    height: 2.5rem;
    top: -65px;
    left: 10px;
}

.recommend-rows .recommend__item--lead .recommend__caption--video::after,
.recommend-thumbnails .recommend__item--lead .recommend__caption--video::after,
.news-recommend-lister .recommend__item--lead .recommend__caption--video::after {
    border-width: 7px 0 7px 14px;
    top: -52px;
    left: 24px;
}

.recommend-thumbnails .recommend__item--video .recommend__caption--video::after,
.news-recommend-lister .recommend__item--video .recommend__caption--video::after {
    top: -44px;
    left: 22px;
}

.recommend-thumbnails .recommend__item--video .recommend__caption--video::before,
.news-recommend-lister .recommend__item--video .recommend__caption--video::before {
    width: 1.875rem;
    height: 1.875rem;
    top: -54px;
    left: 10px;
}

.recommend-rows .text-box .recommend__caption,
.recommend-lister .text-box .recommend__caption {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
}

.recommend-rows .text-box .recommend__caption::after,
.recommend-lister .text-box .recommend__caption::after {
    top: auto;
    bottom: 20px;
}

.recommend-rows .text-box .recommend__caption::before,
.recommend-lister .text-box .recommend__caption::before {
    width: 1.875rem;
    height: 1.875rem;
    left: 10px;
    top: auto;
    bottom: 10px;
}

.recommend-rows .text-box .recommend__item,
.recommend-lister .text-box .recommend__item {
    margin-bottom: 0;
}

@media only screen and (min-width: 58.1875em) {

    .player__overlay__title .vjs-big-play-button::before {
        width: 3.75rem;
        height: 3.75rem;
        top: -5px;
        left: 1.875rem;
    }

    .player__overlay__title .vjs-big-play-button::after {
        border-width: 8px 0 8px 16px;
        left: 54px;
        top: 17px;
    }

    .recommend-rows .text-box__img--container,
    .recommend-lister .text-box__img--container {
        width: 5.625rem;
        margin-right: 1.875rem;
    }

    .recommend-rows .recommend__item--lead .recommend__caption--video,
    .recommend-thumbnails .recommend__item--lead .recommend__caption--video,
    .news-recommend-lister .recommend__item--lead .recommend__caption--video {
        position: absolute;
        left: 15px;
        bottom: 25px;
        margin: 0;
        padding: 0.55rem 1.25rem 0 4.475rem;
        border: none;
        min-height: 3.125rem;
    }

    .recommend-rows .recommend__item--lead .recommend__caption--video::before,
    .recommend-thumbnails .recommend__item--lead .recommend__caption--video::before,
    .news-recommend-lister .recommend__item--lead .recommend__caption--video::before {
        top: 0;
        left: 0;
        bottom: 0;
        width: 3.125rem;
        height: 3.125rem;
    }

    .recommend-rows .recommend__item--lead .recommend__caption--video::after,
    .recommend-thumbnails .recommend__item--lead .recommend__caption--video::after,
    .news-recommend-lister .recommend__item--lead .recommend__caption--video::after {
        top: 18px;
        left: 20px;
    }

    .recommend-thumbnails .recommend__item--video .recommend__caption--video::before,
    .news-recommend-lister .recommend__item--video .recommend__caption--video::before {
        width: 2.5rem;
        height: 2.5rem;
        top: -65px;
        left: 10px;
    }

    .recommend-thumbnails .recommend__item--video .recommend__caption--video::after,
    .news-recommend-lister .recommend__item--video .recommend__caption--video::after {
        border-width: 7px 0 7px 14px;
        top: -52px;
        left: 24px;
    }
}


/* overall recommend styles */

.recommend .recommend__link:hover { color: #fff !important; }
.editorial-recommends a:hover { color: #000 !important; }

/* html-embedder */

.news-section .widgetbox.html-embedder .blogEmbedHtml .blogEmbedHtml {
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    padding-bottom: 3.125rem;
}

/* widgetbox upload */

.widgetbox.upload,
.widgetbox.upload .upload {
    margin-right: 0;
}

.widgetbox.upload .section {
    margin: 0 0.9375rem;
}

@media only screen and (min-width: 58.1875em) {
    .widgetbox.upload .section {
        margin: 0 2.5rem 0 2.5rem;
    }
}

.widgetbox.upload input[type="text"],
.widgetbox.upload textarea {
    width: 100% !important;
}

.widgetbox.upload button.radius .hir-icon {
    float: none;
    display: inline-block;
    transform: translateY(1px);
    -ms-transform: translateY(1px);
    -moz-transform: translateY(1px);
    -webkit-transform: translateY(1px);
}

.widgetbox.upload button.radius .hir-icon::before {
    margin-right: 0.45rem;
}

.widgetbox.upload .captchaContainer > button {
    margin-bottom: 0;
}

.large-4 .widgetbox.upload input[type="text"],
.large-4 .widgetbox.upload textarea {
    background-color: #ececec;
}

@media only screen and (min-width: 58.1875em) {

    .large-4 .widgetbox.upload input[type="text"],
    .large-4 .widgetbox.upload textarea {
        background-color: #e6e6e6;
    }
}

/* --- */

.large-4 .widgetbox.content-lister,
.large-4 .widgetbox.upload,
.large-8 .widgetbox.content-lister,
.large-8 .widgetbox.upload {
    position: relative;
}

.large-4 .widgetbox.content-lister::after,
.large-4 .widgetbox.upload::after,
.large-4 .widgetbox.html-embedder .blogEmbedHtml::after,
.large-8 .widgetbox.content-lister::after,
.large-8 .widgetbox.upload::after,
.large-8 .widgetbox.html-embedder .blogEmbedHtml::after {
    content: "";
    position: absolute;
    bottom: 25px;
    left: 0.9375rem;
    right: 0;
    height: 1px;
    background-color: #e4e4e4;
}

@media only screen and (min-width: 58.1875em) {

    .large-4 .widgetbox.content-lister::after,
    .large-4 .widgetbox.upload::after,
    .large-4 .widgetbox.html-embedder .blogEmbedHtml::after,
    .large-8 .widgetbox.content-lister::after,
    .large-8 .widgetbox.upload::after,
    .large-8 .widgetbox.html-embedder .blogEmbedHtml::after {
        left: 2.5rem;
        right: 0;
    }
}

.large-4 .widgetbox.content-lister:last-child::after,
.large-4 .widgetbox.upload:last-child::after,
.large-4 .widgetbox.html-embedder:last-child .blogEmbedHtml::after,
.large-8 .widgetbox.content-lister:last-child::after,
.large-8 .widgetbox.upload:last-child::after,
.large-8 .widgetbox.html-embedder:last-child .blogEmbedHtml::after {
    display: none;
}

.large-4 .upload-button-rtl {
    width: 100% !important;
}

.large-4 button.theme--balo {
    background-color: #abebff;
}

.large-4 .theme--balo--color {
    color: #a0cfde;
}

.large-4 .upload__button .theme--balo--beforeafter-bg::before,
.large-4 .upload__button .theme--balo--beforeafter-bg::after {
    background-color: #a0cfde !important;
}

@media only screen and (min-width: 58.1875em) {
    /*
    .large-4 .widgetbox.content-lister::after,
    .large-4 .widgetbox.upload::after,
    */
    .large-8 .widgetbox.content-lister::after,
    .large-8 .widgetbox.upload::after,
    .news-section .large-8 .widgetbox.html-embedder .blogEmbedHtml::after {
        display: none;
    }
}

.more-content-by-tag {
    margin-top: 1.5625rem;
}

.more-content-by-tag [class^='theme--'] {
    padding: 0.3125rem 0.5rem;
    font-size: 0.8125rem;
    text-transform: uppercase;
}

.news-video .vjs-big-play-button {
    position: absolute;
    left: 0;
    display: block;
    margin: 0;
    background-color: transparent;
    overflow: visible;
}

.html-embedder::before {
    content: " ";
    display: table;
}

.html-embedder::after {
    content: " ";
    display: table;
    clear: both;
}

.custom__article__title a {
    color: #000;
    text-decoration: none;
}

.custom__article__title a:hover {
    color: #000 !important;
}

.article__header__logo__placeholder {
    position: absolute;
    width: 64px;
    height: 57px;
    left: 0;
    top: 0;
    cursor: pointer;
}
@media only screen and (min-width: 58.1875em) {
    .article__header__logo__placeholder {
        width: 120px;
        height: 82px;
    }
}

.theme--default--icon {
    background-image: url('../../hir_images/program-icons/rtl-none-logo.svg');
}

.smiley-plugin {
    width: inherit !important;
    height: inherit !important;
    margin: 0px !important;
    display: initial !important;
}